
.clear_div {
	clear:both;
}
img {
	max-width:100%;
	border:none;
}
p {
	margin:0px;
	padding:0px;
}
.main {
	width:94%;
	margin:0 auto;
	padding:0px 0px;
}
.top {
	height:auto;
}
.top ul li{float:none;}
.top ul li:last-child {
	border-left:#e9e9e9 solid 1px;
}
.header-main {
	width:92%;
	margin:0 auto;
	padding:0px;
	border-bottom:#d8d8d8 solid 1px;
}
.logo {
	float:none;
	height:80px;
	width:100%;
	margin:0px;
	text-align:center;
}
.down_link {
	float:right;
	margin:-75px 0px 0px 0px;
	background:none;
}
nav {
	position: relative;
	height: 55px;
	float:none;
}
nav ul {
	width: 94%;
	padding: 0px 0;
	position: absolute;
	top: 0;
	left: 0;
	background: #262626;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	z-index:999;
}
nav li {
	display: none; /* hide all <li> items */
	margin: 0;
	width:100%;
}
nav .active {
	display: block; /* show only current <li> item */
}
nav .actived {
	display: block; /* show only current <li> item */
}
nav a {
	display: block;
	padding:5px 0px;
	text-align: left;
	text-align:center;
	color:#FFFFFF;
	line-height:30px;
	height:30px;
}
nav .active a {
	background:#f24c21;
	color: #FFFFFF;
	border-bottom:none;
}
nav .actived a {
	background:#f24c21;
	color: #FFFFFF;
	border-bottom:none;
}
nav a:hover {
	border-bottom:none;
	color: #666;
}
nav ul:hover {
	background-image: none;
}
nav ul:hover li {
	display: block;
	margin: 0 0 5px;
}
nav ul:hover .active {
}
/* right nav */
	nav.right ul {
	left: auto;
	right: 0;
}
/* center nav */
	nav.center ul {
	left: 50%;
	margin-left: -47%;
}
.down_link {
	margin:0px;
	border:none;
	border-radius:3px;
	padding:0px;
}
.down_link a:link {
	color:#FFFFFF;
	text-decoration:none;
	line-height:30px;
}
.down_link a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.service_sec ul li {
	margin:0px;
	padding:0px 0px 15px 0px;
	list-style:none;
	display:inline-block;
	width:100%;
	float:left;
	text-align:center;
}
.service_sec ul li:nth-of-type(2){width: 100%;}
.about_sec ul li {
	margin:0px;
	padding:2%;
	list-style:none;
	display:inline-block;
	width:98%;
	text-align:left;
}
.about_sec01 ul li {
	margin:0px;
	padding:2%;
	list-style:none;
	display:inline-block;
	width:98%;
	text-align:left;
}
.link_sec ul li {
	margin:0px;
	padding:10px 0px 30px 0px;
	list-style:none;
	display:inline-block;
	width:98%;
	text-align:center;
}

.reason_sec ul li {
	margin:0px;
	padding:0px 0px 25px 0px;
	color:#272624;
	list-style:none;
	display:block;
	text-align:left;
	float:left;
	clear:left;
	width:100%;
	font-size:14px;
	line-height:20px;
}
.reason_sec img {
	float:none;
}
.news_sec ul {
	margin:0px;
	padding:0px;
}
.news_sec ul li {
	margin:0px;
	padding:0px 0px 15px 0px;
	list-style:none;
	float:left;
	display:inline-block;
	text-align:left;
	width:100%;
}
.news_sec ul li div:last-child{width:205px;}

footer ul li:nth-of-type(4) {
clear:none;
}
footer ul li:nth-of-type(5) {
padding:0px 0px 3% 0px;
float:left;
}
.b_link .left{float:left; width:100%; padding-bottom:15px;}
.b_link .right{float:left; text-align:center;width:100%;}
/*=============TOUR PAGE CSS===============*/
.tour_sec ul{width:90%; margin:45px 0 10px 30px;}
.tour_sec .right-img{width:100%;}

.tour_sec01 .productivity .left{width:100%;}
.tour_sec01 .productivity .right{width:100%;}
.tour_sec01 .healthcheck .left{width:100%;}
.tour_sec01 .healthcheck .right{width:100%;}
.tour_sec02 .txt-area .left{width:100%;}
.tour_sec02 .txt-area .right{width:100%;}
.tour_sec03 .content-area01 .left{width:100%;}
.tour_sec03 .content-area01 .right{width:100%;}
.tour_sec03 .content-area02 .left{width:100%;}
.tour_sec03 .content-area02 .right{width:100%;}
.tour_sec03 .content-area03 .left{width:100%;}
.tour_sec03 .content-area03 .right{width:100%;}
.tour_sec03 .content-area04 .left{width:100%;}
.tour_sec03 .content-area04 .right{width:100%;}
.tour_sec03 .content-area05 .left{width:100%;}
.tour_sec03 .content-area05 .right{width:100%;}
.tour_sec03 .content-area06 .left{width:100%;}
.tour_sec03 .content-area06 .right{width:100%;}
/*=============TOUR PAGE PANEL CSS===============*/
.tour_banner {
    min-height: 150px;
}
.nav-tour-panel{height:20px;}
.nav-tour-panel li{
	width:20%;
	margin:0 1%;
	top:-50px;
}

.nav-tour-panel li:nth-of-type(1){width:21%;}
.nav-tour-panel li:nth-of-type(3){width:23%;}
.nav-tour-panel li .tour-icon-wrapper{
	width:70px;
	height:70px;
	border: 5px solid #FFFFFF;
}
.nav-tour-panel li .tour-icon-title{
	font-size:0.7rem
}

.tour-sticky.stuck.in .tour-icon-title {
    font-size: 0.7rem;
}
/*=============PRICING PAGE CSS===============*/
.pay_sec ul li{
	margin-bottom:50px;
	width:47%; margin:0px 10px 50px 0px;
}
.pay_sec .purchase_btn{width:95%;}
.pay_sec .title_txt{left:20%;}
.line{border-top: 1px solid #CCCCCC;
    height: 20px;
    margin: 0 auto 0 80px;
    position: relative;
	clear:left;
    width: 60%;}
	
.line p {
    background: #FFFFFF;
    display: inline;
    font-size: 0.75rem;
    left: 85px;
    padding: 5px;
    position: absolute;
    top: -17px;
}
.faq_sec .left{width:100%;}
.faq_sec .right{width:100%;}
.purchase_popup{
	width: 80%;
	margin-left: -40%;
}
.purchase_popup1{
	width: 80%;
	height:70%;
	margin-top:-200px;
	margin-left: -40%;
	overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
}
/*=============ABOUTUS PAGE CSS===============*/
.aboutus_sec h1 {
	margin:0px;
	padding:5px 0px 10px 0px;
	font-size:1.9em;
	line-height:1.5em;
	color:#272624;
	font-weight:bold;
}
.aboutus_sec .left {
	margin:0px 0% 0px 0px;
	padding:0px;
	width:100%;
	float:left;
}
.aboutus_sec .center {
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	float:left;
	font-size:.9em;
	line-height:1.5em;
	clear:both;
}
.aboutus_sec .right {
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	float:left;
	font-size:.9em;
	line-height:1.5em;
	clear:both;
}
/*=============CUSTOMERS PAGE CSS===============*/

.customers_sec h1 {
	margin:0px;
	padding:5px 0px 10px 0px;
	font-size:1.9em;
	line-height:1.5em;
	color:#272624;
	font-weight:bold;
}
.customers_sec .left {
	margin:0px 0% 0px 0px;
	padding:0px;
	width:100%;
	float:left;
	text-align:center;
}
.customers_sec .right {
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	clear:both;
	font-size:.9em;
	line-height:1.5em;
}
.cus-left {
	float:left;
	width:100%;
	margin-top:20px;
}
.cus-right {
	float:left;
	width:100%;
	margin-top:25px;
	clear:both;
}
/*=============INTHENEWS PAGE CSS===============*/
.inthenews_sec {
	width:100%;
	padding:0px;
	margin:15px auto
}
.inthenews_sec .newsleft {
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
}
.inthenews_sec .newsright {
	margin:5px 0px 15px 0px;
	padding:0px;
	width:100%;
}
.inthenews_sec01 ul {
	text-align:center;
}
.inthenews_sec01 ul li {
	float:none;
}
/*=============DOWNLOAD PAGE CSS===============*/

.download_sec01 .left {
	width:89%;
	float:left;
	padding:5%;
	background:#272624;
	color:#FFFFFF;
	margin-bottom: 0px;
}
.download_sec01 .right {
	width:100%;
	float:left;
	padding:5% 0% 0px 0px;
	font-size:.9em;
	margin-bottom: 0px;
}
/*=============CONTACTUS PAGE CSS===============*/

.contactus_sec .left {
	width:100%;
	float:left;
	padding:0% 0% 2% 0%;
	line-height:1.5em;
}
.contactus_sec .right {
	width:100%;
	float:left;
	padding:2% 0% 0% 0%;
	font-size:.9em;
	line-height:1.3em;
}
.contactus_sec .addres1{float:none;}
.contactus_sec .addres2{float:none;}

/*==================== Testimonials PAGE CSS =============*/

.testimonials_sec ul li:nth-child(odd) div:first-child {
width:100%;
float:left;
margin-bottom:20px;
text-align:center;
}
.testimonials_sec ul li:nth-child(odd) div:last-child {
width:100%;
float:left;
color:#6f6f6f;
}
 .testimonials_sec ul li:nth-child(even) div:first-child {
width:93%;
float:left;
color:#6f6f6f;
margin-bottom:20px;
padding:0px 10px;
}
.testimonials_sec ul li:nth-child(even) div:last-child {
width:100%;
float:left;
margin-bottom:20px;
text-align:center;
}
 
/*==================== VIDEOS PAGE CSS =============*/
.video_sec .right ul li{
	width:99%;
}
.video_sec .left ul {
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:left;
}
.video_sec .left ul li {
	margin:0px 25px 20px 0px;
	padding:0px;
	display:inline-block;
	width:200px;
	float:left;
	cursor:pointer;
}
.video_sec .left {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}

.video_sec .right {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	float:left;
	clear:both;
	border-left:none;
	border-top:#e0e0e0 solid 1px;;
}

.TabbedPanelsTabGroup1{
	clear:both;
	width:100%;
	}
.TabbedPanelsTab1 {	
	width:45% !important;
}



.download_link{
	width:70%;
}
/* Mobile Menu */

.responsive_menu select {
    display: block;
    width: 100%;
    font-size:0.8em;
    height: 35px;
    padding: 9px 5px;
    color: #FFF;
    vertical-align: middle;
    background:#f24c21;
    border:none;
    text-transform:uppercase;
}

.responsive_menu select:focus{
    outline: none;
}


.responsive_menu select option{ padding:5px; background: #262626;}

.responsive_menu select option [selected="selected"]{background:#f24c21;
    color: #FFFFFF;}
	
/* Mobile Menu */
/*=============Events PAGE CSS===============*/

.event_pos .left {
    width: 100%;
    text-align: left;
}

.event_pos .right {
    width: 100%;
    text-align: center;
}

.whitepapers_list{
	text-align:center;
}

/*=============BizTalk Book PAGE CSS===============*/

.biztalk-book_sectop{
	margin:0 auto;
	width:100%;
	padding:45px 0px;
	height:222px;
}

.authoe_sec .left{
	width:100%;
	float:none;
}
.authoe_sec .right{
	width:100%;
	float:none;
	padding-top:15px;
}
.key-features_list ul li{
	width:100%;
	float:none;
	padding:15px 0px;
}
.biztalk-book_reviewers ul li {
	display: inline-block;
	float: none;
	margin: 0px 0px 15px 0px;
	padding:10px 0px 10px 0px;
	width: 100%;
	position:relative;
}
.biztalk-book_reviewers ul li:nth-of-type(2) {
	float:none;
	padding:10px 0px 10px 0px;
}
.biztalk-book_reviewers ul li:nth-of-type(4) {
	float:none;
	padding:10px 0px 10px 0px;
}

.biztalk-book_form form{
	width:95%;
	margin:0 auto;
	padding:10px 0px;
}

.biztalk-book_form input[type=text], .biztalk-book_form input[type=email]{	
	width:91%;
	padding:12px;
	margin:0px 0px 20px 0px;
	height:auto;
}
.biztalk-book_form select{
	width:91%;
	padding:12px;
	margin:0px 0px 20px 0px;
	height:auto;
}

/*=============Who use Biztalk360 Book PAGE CSS===============*/

.cus_list li{
	width:35%;
	height:35px;
	padding:15px 15px 15px 50px;
	display:inline-block;
	margin:0px 0px 5px 0px;
	text-align:left;
	float:left;
	position:relative;
}
/*=============Our Parners PAGE CSS===============*/

.ourpartner_list {
	width:100%;
	display:block;
	text-align:center;
}
.ourpartner_list li {
	width:90%;
	display:inline-block;
	padding:15px 0px;
	margin:15px 0px 0px 0px;
	border:#eeeeee solid 1px;
	position:relative;
	overflow:hidden;
	text-align:left;
}

.partner_details .right {
	float:right;
	padding:15px;
	width:25%;
}